body {
    margin: 0;
    padding: 0;
    background-image:    url(bg.jpg);
    background-size:     cover;                      
    background-repeat:   no-repeat;
    background-position: center center;

  }
  .align_center{
      display: flex;
      justify-content: center;
      align-items: center;
  }
  .color_red{
      background: #eb4549;
      color: white;
      max-width: 100%;
    line-height: 36px;
    position: relative;
    margin-left: 90px;
  }
  .color_green{
    background: #32824a;
    color: white;
    max-width: 100%;
  line-height: 36px;
margin-left: 90px;
}
.vertical_nav{
    position: absolute;
    top :0px;
}
.icon-bar {
    width: 90px; /* Set a specific width */
    background-color: #1c2b36; /* Dark-grey background */
  }
  
  .icon-bar a {
    display: block; /* Make the links appear below each other instead of side-by-side */
    text-align: center; /* Center-align text */
    padding: 16px; /* Add some padding */
    transition: all 0.3s ease; /* Add transition for hover effects */
    color: #6b8496; /* White text color */
    font-size: 36px; /* Increased font-size */
  }
  
  .icon-bar a:hover {
    background-color: #000; /* Add a hover color */
  }
  
  
  img.company_logo{
    width: 92px;
    height: 100px;
    margin-left: -20px;
    margin-top: -95px;
    margin-bottom: -74px;
}

.align_right{
    margin-left: 15px;
   
}
.icon_vertical .fa{
    color: hsl(232deg 50% 74%)!important;
    margin-left: 10px;
}
.message_box{
    background: white;
    position: relative;
    border: 1px solid white;
    border-radius: 3px;
    margin-left: 150px;
    padding: 20px;
    width: 1193px;
    margin: 124px;
    top: -111px;
    height: 125px;
}
.message_box_left {
    position: absolute;
    right: 10px;
    top: 19px;
    /* margin: 10px; */
    margin-right: 15px;
}
.message_box_left2{
    position: absolute;
    right: 10px;
    top: 87px;
    margin-right: 15px;
   
}
table th{
    color: #75c7e5;
}
.my-custom-scrollbar {
    position: relative;
    height: 200px;
    overflow: auto;
    background: white;
    border: 1px solid white;
    border-radius: 3px;
    margin-left: 150px;
    padding: 20px;
    width: 1193px;
    margin: 124px;
    top: -200px;
    height: 320px;
    }
    .table-wrapper-scroll-y {
    display: block;
    }